body {
    background-color: #150b0a;
    background-image: url('images/background.jpg');
    background-position: left top;
	background-repeat: no-repeat;

	font-family: verdana;
	font-size: 10pt;
}

a {
	text-decoration: none;
	color: #867c74;
}

h1, h2, h3 {
	color: #99826d;
}

h1 {
	font-size: 13pt;
}

h2 {
	font-size: 10pt;
	margin-bottom: 0.2em;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
}

#header {
	width: 800px;
}

#login {
	float: right;
	margin-bottom: -30px;
	color: #d3c4b7;
} #login table {
	color: #d3c4b7;
	font-size: 10pt;
}

#loginbutton {
	width: 112px;
	height: 19px;
	margin-top: 3px;
	background: url('images/kirjaudu-sisaan.png') no-repeat;
	background-color: transparent;
	border: none;
} #loginbutton:hover {
	background: url('images/kirjaudu-sisaan.png') 0 -19px no-repeat;
	cursor: pointer;
}

#logoutbutton {
	width: 101px;
	height: 19px;
	margin-top: 3px;
	background: url('images/kirjaudu-ulos.png') no-repeat;
	background-color: transparent;
	border: none;
} #logoutbutton:hover {
	background: url('images/kirjaudu-ulos.png') 0 -19px no-repeat;
	cursor: pointer;
}

#menu ul {
	clear: both;
	position: relative;
	left: 60px;
	top: 40px;
} #menu ul li {
	display: inline;
	border-right: solid 3px #c46702;
} #menu ul li:last-child {
	border-right: none;
} #menu ul li a {
	color: #d4d2cd;
	padding: 2px 1em;
	font-weight: bold;
} #menu ul li a:hover {
	color: #c46702;
}

#frame {
	background-repeat: no-repeat;
	background-position: 85px 50px;
}

#content {
	margin-left: 90px;
}

#content-wide {
	width: 710px;
	margin-left: 90px;
	background-color: #51200f;
	margin-top: -40px;
	padding: 40px 0px 0px 0px;
}

#content p,
#content-wide p {
	margin-top: 0;
}

#primarycontent-left {
	width: 505px;
	background-color: #51200f;
	margin-top: -40px;
	padding: 40px 20px 0px 30px;
	color: #cbcaca;
}

#primarycontent-right {
	width: 430px;
	float: right;
	background-color: #51200f;
	margin-top: -40px;
	padding: 40px 20px 20px 0;
	color: #cbcaca;
}

#rightsidebar {
	width: 355px;
	padding-top: 40px;
	float: right;
}

#leftsidebar {
	width: 225px;
	padding-left: 10px;
	float: left;
}

.calendarimage {
	position: relative;
	width: 218px;
	height: 38px; /* Removed padding */
	background-image: url("images/submenu_header.png");
	z-index: 2;

	margin-left: 50px;
	padding-top: 15px;
	text-align: center;
	color: #2a1506;
	font-weight: bold;
}

#calendar{
	background-color: #331207;
	margin: -30px 20px 2em 20px;
	padding: 30px 20px 20px 20px;
	width: 250px;
}

#calendar table.calendar {
	width: 250px;
	height: 250px;
} #calendar table.calendar {
	vertical-align: middle;
	text-align: center;
} #calendar tr.daynames th {
	background-color: #9e3300;
} #calendar td {
	background-color: #553f2b;
} #calendar td.emptydays {
	background-color: transparent;
} #calendar td a {
	color: black;
	text-decoration: underline;
	font-weight: bold;
} #calendar caption.calendar-month {
	font-weight: bold;
	color: #b2a59a;
	padding-bottom: 5px;
}

#news {
	background-image: url('images/news.png');
	width: 370px;
	height: 416px;
	z-index: 10;
} #news ul, #news li {
	margin: 0;
	padding: 0;
}

#anynews {
	position: relative;
	top: 110px;
	left: 110px;
	width: 150px;
} #anynews ul {
	padding-top: 0.5em;
	list-style: none;
} #anynews li {
	padding-bottom: 1em;
} #anynews ul a {
	font-family: Georgia;
	color: #2a1506;
} #anynews .date {
	font-weight: bold;
}

.submenuheader {
	position: relative;
	width: 225px;
	height: 38px; /* Removed padding */
	background: url("images/submenu_header.png") no-repeat;
	background-position: center center;
	z-index: 2;

	padding-top: 15px;
	text-align: center;
	color: #2a1506;
	font-weight: bold;
}

#submenu ul {
	list-style: none;
	padding-left: 2em;
	padding-right: 0.5em;
	font-size: 11px;

	background-color: #240a00;
} #submenu > ul {
	padding-bottom: 20px;
	padding-top: 25px;
	margin-top: -30px;
} #submenu a {
	color: #dfcfc1;
	font-weight: bold;
	line-height: 1.5em;
} #submenu li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 15px;
	text-indent: -13px;
} #submenu li li a {
	color: #b2a59a;
	font-weight: normal;
} #submenu span.menu_current a {
	color: #c0680b;
} #submenu li .arrow {
	font-size: 120%;
	color: #9e3300;
} #submenu li li .arrow {
	font-size: 100%;
	color: #9e3300;
}

#footer img {
	position: relative;
	margin-left: -60px;
	top: 40px;
}

#sub-footer img {
	position: relative;
	margin-left: -30px;
	top: 40px;
}

#bottomfooter {
	width: 505px;
	/*clear: both;*/
	float: left;
	text-align: center;
	margin-top: 50px;
	color: #837263;
}

td.post-date {
	padding-left: 1em;
	font-size: 80%;
}

table.post-header {
	margin-bottom: 0.5em;
}

div.image {
	float: left;
	text-align: center;
	width: 133px;
	height: 133px;
	margin: 5px;
}

.evheader  h1 {
	text-align: center;
	margin-bottom: 10px;
}
.eventborder {
	border:  solid 1px;
	border-color: #553f2b;
	margin-bottom: 10px;
}
.tdeventheading {
	line-height: 20px;
	padding: 2px;
	background-color: #553f2b;
	color: #2A1506;
	font-weight: bold;
	text-align: center;
}
.tdevent  {
	vertical-align: top;
	text-align: left;
	padding: 2px 2px 2px 6px;
}
.eventheading {
	text-align: center;
}
.mteventheading {
	line-height: 20px;
	padding: 2px;
	background-color: #553f2b;
	color: #2A1506;
	font-weight: bold;
	text-align: center;
}
.mtevent  {
	vertical-align: top;
	text-align: left;
	padding: 2px 2px 2px 6px;
}
.alleventheading {
	line-height: 20px;
	padding: 2px;
	background-color: #553f2b;
	color: #2A1506;
	font-weight: bold;
	text-align: center;
}
.allevent li {
 	padding: 2px;
	list-style: none;
	text-align: left;
}
.allevent li div.link {
	text-indent: -89px;
	margin: 0 0 5px 89px;
}
.evfooter {
	text-align: center;
}

.allevent li div.desc{
}

td.public-info,
td.comment_info {
	font-size: 80%;
}

td.comment_title {
	font-weight: bold;
}

td.post-short p {
	margin: 0;
	width: 345px;
}

tr.post-top td {
	padding-top: 1em;
}

tr.post-top td.post-title {
	color: #ad5e0a;
}
